{
"topic": "Rückfrage zum Angebot",
"details": "<p>Herr Brandt möchte bis Ende der Woche die Rabattcodes erhalten.</p>",
"touchType": "Call",
"channel": "Telephone",
"touchDate": "2026-10-20",
"referenceDate": "2026-10-22"
}curl --location 'https://api.cobra.de/v1/crm/touchpoints/ai/suggest-tasks' \
--header 'X-Integration-Name: API Documentation' \
--header 'X-Integration-Provider: cobra GmbH' \
--header 'X-Cobra-TenantId: 12e39e53-ece1-4d8d-8958-e782de1dbef0' \
--header 'X-Integration-Contact: info@cobra.de' \
--header 'Accept-Language: de' \
--header 'Content-Type: application/json' \
--data '{
"topic": "Rückfrage zum Angebot",
"details": "<p>Herr Brandt möchte bis Ende der Woche die Rabattcodes erhalten.</p>",
"touchType": "Call",
"channel": "Telephone",
"touchDate": "2026-10-20",
"referenceDate": "2026-10-22"
}'{
"data": {
"suggestions": [
{
"title": "string",
"dueDate": "0001-01-01"
}
]
},
"message": "string",
"metaData": {
"totalResults": 0,
"responseTimeStamp": "2019-08-24T14:15:22.123Z"
},
"statusCode": 0
}